Results 1 to 3 of 3

Thread: nothing provides xorg-x11-xvnc needed by tightvnc

  1. #1

    Default nothing provides xorg-x11-xvnc needed by tightvnc

    Hi,

    I'm trying to install openSUSE on my Nexus 10 (Android) using "Linux Deploy".

    I've tried both the KDE and Gnome version of openSUSE 12.2, but they all gave the same error:

    "Problem: nothing provides xorg-x11-Xvnc needed by tightvnc-1.3.10-9.2.armv7hl"

    Thanks.

  2. #2

    Default Re: nothing provides xorg-x11-xvnc needed by tightvnc

    Just saw "NOTICE: openSUSE experimental support without GUI." Sorry.

  3. #3
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,972

    Default Re: nothing provides xorg-x11-xvnc needed by tightvnc

    Quote Originally Posted by bonedriven View Post
    Hi,

    I'm trying to install openSUSE on my Nexus 10 (Android) using "Linux Deploy".

    I've tried both the KDE and Gnome version of openSUSE 12.2, but they all gave the same error:

    "Problem: nothing provides xorg-x11-Xvnc needed by tightvnc-1.3.10-9.2.armv7hl"

    Thanks.
    When you do not even tell which version of openSUSE it will be more difficult to help you.
    Henk van Velden

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •